{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Enseñanza escritura, Escritura"
  ], 
  "titulo": "Enseñanza estratégica de la escritura", 
  "descripcion": "Este libro interactivo presenta una serie de estrategias didácticas que posibilitan habilidades de aprendizaje estratégico en distintos contextos académicos para el abordaje de las demandas escriturales.",
  "resena": "Enseñanza estratégica de la escritura.",
  "id": "Ensenanza_estrategica_de_la_escritura"
}